Bug 1118561 - [RFE][neutron]: External Shared Network extension for Nuage Plugin
Summary: [RFE][neutron]: External Shared Network extension for Nuage Plugin
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:06 UTC by RHOS Integration
Modified: 2015-11-20 19:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:25:04 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:06:21 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/external-shared-net-ext-for-nuage-plugin.

Description:

Extend External Shared network functionality of Nuage's VSP into neutron via extension

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.